/************* FONTS *************/
.cooper {
    font-family: 'Cooper Hewitt Bold';
}

.jakarta-display {
    font-family: 'Plus Jakarta Display Bold';
}

.jakarta {
    font-family: 'Plus Jakarta Text Regular';
}

.jakarta-bold {
    font-family: 'Plus Jakarta Text Bold';
}

.montserrat {
    font-family: 'Montserrat Bold';
}

.open-sans {
    font-family: 'Open Sans Bold';
}

.lato {
    font-family: 'Lato Bold';
}

/************* EASE *************/
.creative-easing, .creative-easing a {
    transition: all linear 0.2s;
    cursor: pointer;
}

.creative-bounce:hover {
    animation: bounce 2s infinite;
}
@keyframes bounce{
    0%   { 
        transform: scale(1,1) translateY(0); 
    }
    5%  { 
        transform: scale(1.02,.98) translateY(0); 
    }
    30%  { 
        transform: scale(.98,1.02) translateY(-16px); 
    }
    55%  { 
        transform: scale(1.02,.98) translateY(0); 
    }
    70%  { 
        transform: scale(1,1) translateY(-8px); 
    }
    90%  { 
        transform: scale(1.02,.98) translateY(2px); 
    }
    100% { 
        transform: scale(1,1) translateY(0); 
    }
}
.creative-grow:hover {
    transform: scale(1.05);
}

/************* POSITION STICKY *************/
#splash-container, #main-canvas {
    overflow: visible !important;
}

.creative-position-sticky-lower {
    position: sticky!important;
    top:6.6875rem!important;
}

/************* NAVIGATION *************/
strong {
    font-family: 'TTCommonsDemiBoldSplash';
}

.creative-nav .list-item, .creative-button, .creative-ease{
    font-size: 1.125rem;
    transition: all linear 0.2s;
}

.creative-nav .list-item, .creative-ease {
    margin: 0.875rem .6875rem 0 .6875rem;
    transition: all linear 0.2s;
}

/************* MEDIA QUERIES *************/
@media only screen and (max-width: 1240px) {
    .creative-nav .list-item, .creative-button { 
        font-size: .875rem!important; 
    }
    .creative-nav .list-item { 
        margin: 0.875rem .5rem 0 .5rem!important;
    }
}

@media screen and (max-width: 667px) {
    .creative-position-sticky-lower { position:relative!important; }
}
/************* SCROLL TRIGGERED ANIMATIONS  *************/
.creative-image {
    will-change: transform; transform: translate3d(0px, 51.102px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg); transform-style: preserve-3d;
}

/*@media only screen and (max-width: 1145px) {*/
/*    .classname { bottom: calc(-0.3vw * 2)!important; }*/
/*}*/